Subject: [domainrep] Reputation use cases.

From: Chris Lewis <[email-masked]>
Date: Fri, 30 Dec 2011 20:47:25 -0500

[!Chair]

I threw the attachment together to show what current spam filtering 
technology uses in the "reputation area".

It's hoped that it may provide a background and focal point for 
discussions on identifiers, how the results may get used, and 
identifying the sorts of flexibility that a reputation query protocol 
may need.

I suspect it may be turned into an informational/working document of 
some sort, but at this point I thought a simple brain-dump in text 
format would serve for the moment.